<?php

/**
 * @file
 * Default theme implementation to display a single Drupal page while offline.
 *
 * All the available variables are mirrored in html.tpl.php and page.tpl.php.
 * Some may be blank but they are provided for consistency.
 *
 * @see template_preprocess()
 * @see template_preprocess_maintenance_page()
 *
 * @ingroup themeable
 */
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php print $language->language ?>" lang="<?php print $language->language ?>" dir="<?php print $language->dir ?>">

<head>
  <title><?php print $head_title; ?></title>
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <?php print $head; ?>
  <?php print $styles; ?>
  <?php print $scripts; ?>
  <script src="http://download.tuxfamily.org/blenderclan/drupal_files/static/sites/all/themes/subtheme/js/jquery.countdown.js" type="text/javascript" charset="utf-8"></script>
  <script type="text/javascript">
      jQuery(function(){
        jQuery('#counter').countdown({
          image: 'http://download.tuxfamily.org/blenderclan/drupal_files/static/sites/all/themes/subtheme/images/digits.png',
          startTime: "01:12:32:55"
        });
      });
    </script>
</head>
<body class="<?php print $classes; ?>">
<header id="header-BC" class="container-fluid">
<div class="row">
    <div class="col-xs-12 col-sm-6">
		<div class="pull-left"><img src="<?php print $logo; ?>" alt="<?php print t('Home'); ?>" /></div>
    </div>
    <div class="col-xs-12 col-sm-6">
		<?php if (!empty($site_slogan)): ?>
      		<p class="slogan"><?php print $site_slogan; ?></p>
    			<?php endif; ?>
        
    </div>
   </div>
</header>

    <div class="container">
		
      <div id="main" class="column"><div id="main-squeeze">

        <div id="content">
        	<div class="jumbotron">
        	<div id="countdown">
                <strong>Temps restant</strong> :
                <div id="counter"></div>
                  <div class="desc">
                    <div>Jours</div>
                    <div>Heures</div>
                    <div>Minutes</div>
                    <div>Secondes</div>
                  </div>
            	</div>
                </div>
          <?php if (!empty($title)): ?><h1 class="title" id="page-title"><?php print $title; ?></h1><?php endif; ?>
          <div class="block-content">
          
          <?php if (!empty($messages)): print $messages; endif; ?>
          <div id="content-content" class="clearfix">
          	
        	
                <h2><?php print $content; ?></h2>
        </div>
            
          </div> <!-- /content-content -->
          </div>
        </div> <!-- /content -->

      </div></div> <!-- /main-squeeze /main -->

      <?php if (!empty($sidebar_second)): ?>
        <div id="sidebar-second" class="column sidebar">
          <?php print $sidebar_second; ?>
        </div> <!-- /sidebar-second -->
      <?php endif; ?>

    </div> <!-- /container -->

    <div id="footer-wrapper">
      <div id="footer">
        <?php if (!empty($footer)): print $footer; endif; ?>
      </div> <!-- /footer -->
    </div> <!-- /footer-wrapper -->


</body>
</html>
